*{
    margin: 0;
    padding: 0;
}
body{
    -webkit-user-select:none;
    -webkit-user-drag:none;
    background-color: #EFEFF4;
    padding-bottom:10px;
    font-size:14px;
}
ul,ol {
	list-style: none outside none;
}
button{
	outline:none;
}
a,a:hover,a:active,a:visited{
	text-decoration:none;
}
span.warn{
	color:red;
}
span.ji{
	color:#D71718;
	font-weight:bold;
}
span.xiong{
	color:orange;
}
span.huang_dao_ri{
	color:#FF8C1A;
}
span.liuyaoxing1{
	color:#804000;
}
span.liuyaoxing2{
	color:#0000A0;
}
span.liuyaoxing3{
	color:#FF8C1A;
}
table{
    border:0;
    margin:0;
    border-collapse:
    collapse;
    border-spacing:0;
}
table td{
    padding:0;
}
div.table_cell p{
	margin:5px 0;
}
div.table_section0{
	padding:2px 0;
    background-color:white;
}
div.table_section{
    padding-top:5px;
    padding-bottom:5px;
    background-color:white;
    border-bottom:1px solid #ccc;
}
label{
    color:navy;
}
div.group_panel{
	padding-top:20px;
	border-bottom:1px solid #ccc;
}
span.group_title{
	font-size:14px;
	color:gray;
	margin-left:10px;
}
span.group_desc{
	font-size:12px;
	margin-top:-8px;
	margin-right:10px;
	color:gray;
	display:inline-block;
	float:right;
}
div.table_section_title{
    color: gray;
    margin-left: 15px;
    font-weight: bold;
}
div.table_cell0, div.table_cell, div.table_cell9{
    padding: 2px 10px;
}
div.table_section1{
	background-color:white;
	padding:5px 5px;
}
table.pp_table{
	margin:0 auto;
}
table.pp_table td{
    padding:0px 5px 5px 5px;
    border:1px solid black;
    text-align:left;
    vertical-align:bottom;
}
table.pp_table td.yingan_td{
	padding:0;
	border:none;
	text-align:center;
	vertical-align:middle;
}
table.pp_table td.td_left{
	text-align:left;
}
table.pp_table td.td_right{
	text-align:right;
}

table.pp_table td.ma_xing_lt{
	text-align:right;
	vertical-align:bottom;
}
table.pp_table td.ma_xing_rt{
	text-align:left;
	vertical-align:bottom;
}
table.pp_table td.ma_xing_lb{
	text-align:right;
	vertical-align:top;
}
table.pp_table td.ma_xing_rb{
	text-align:left;
	vertical-align:top;
}

div.text-content p{
	text-indent:2em;
}
b.mu,b.huo,b.tu,b.jin,b.shui{
	font-weight:normal;
}
b.mu{
	color:#008200;
}
b.huo{
	color:#FD0000;
}
b.tu{
	color:#9D4F00;
}
b.jin{
	color:#FF8102;
}
b.shui{
	color:black;
}
span.fuyin_fanyin{
	color:red;
}
table.pp_table tr td p{
	padding-top:5px;
	padding-bottom:0;
	line-height:14px;
	margin-top:0;
	margin-bottom:0;
}

span.zhi_shi_men{
	color:red;
	width:6px;
	height:6px;
	border-radius:3px;
	background-color:red;
	margin-top:3px;
	margin-left:0px;
	position:absolute;
}
div.table_section_yxhd{
	margin-top:10px;
	padding:0 0 5px 0;
}
p.yxhd_item_header{
	text-align:center;
	padding:5px 0 5px;
	font-size:16px;
}
div.ad_view{
	margin-top:10px;
}
div.ad_view img{
	width:100%;
	margin:0;
}
div.ad_view_margin{
	padding:0 10px;
}
div.navigate_panel{
	text-align:center;
	margin-top:10px;
}
div.navigate_panel span.button{
	margin-left:10px;
}
div.navigate_panel span.button:first-child{
	margin-left:0;
}
span.button,span.blue_button,span.dropdown_button{
	display:inline-block;
	border-radius:5px;
	width:100px;
	line-height:36px;
	
	border:1px solid #BDBDBD;
	background-color:white;
	color:black;
}
span.blue_button{
	color:white;
	background-color:#46A9FF;
	border:none;
}
span.dropdown_button b,h3.dropdown_button b{
	font-weight:normal;
	display:inline-block;
	padding-right:16px;
	background:url('../image/black_arrow_down.png')right center no-repeat;
}
span.dropdown_button b.collapse,h3.dropdown_button b.collapse{
	background-image:url('../image/black_arrow_up.png');
}

textarea{
	border-radius:8px;
	outline:none;
	resize:none;
	box-sizing: border-box;
}
div.section{
	background-color:white;
	padding:10px;
	margin-top:15px;
}
div.dialog_mask{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
	background-color:rgba(200,200,200,0.5);
	padding-top:1.5%;
}
div.dialog{
	position:relative;
	border-radius:8px;
	border:1px solid #d3d3d3;
	width:97%;
	margin:0 auto;
	background-color:white;
}
div.dialog_header{
	border-bottom:1px solid #d3d3d3;
	padding:8px;
}
div.dialog_header span.close{
	background:url('../image/close.png')center center no-repeat;
	display:inline-block;
	float:left;
	width:18px;
	height:18px;
}
div.dialog h2.title{
	text-align:center;
	font-size:16px;
}
div.dialog span.save{
	display:inline-block;
	float:right;
	padding:4px 5px;
	color:#1E90FF;
	font-size:14px;
}
